Page MenuHomePhabricator

Fraud gauge widget is over-reporting fraud rates.
Closed, ResolvedPublic1 Story Points

Description

We've been giving the fraud rate as a percentage of all attempts, including multiple attempts by the same user. We should instead count each rejected contribution tracking ID once.

Event Timeline

Ejegg created this task.Dec 3 2015, 5:49 AM
Ejegg claimed this task.
Ejegg raised the priority of this task from to Normal.
Ejegg updated the task description. (Show Details)
Ejegg added a subscriber: Ejegg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 3 2015, 5:49 AM

Change 256629 had a related patch set uploaded (by Ejegg):
Don't count repeated attempts in fraud gauge

https://gerrit.wikimedia.org/r/256629

Ejegg set Security to None.Dec 3 2015, 6:38 AM
Ejegg edited a custom field.

Change 256629 merged by jenkins-bot:
Don't count repeated attempts in fraud gauge

https://gerrit.wikimedia.org/r/256629

Ejegg moved this task from Backlog to Done on the Fundraising Sprint Zapp board.Dec 9 2015, 11:57 PM
Ejegg closed this task as Resolved.Dec 10 2015, 6:03 AM